/*
Theme Name: Hello Child
Template: hello-elementor
Text Domain: hello-child
Version: 1.0
*/

* {
	font-family: "Poppins", sans-serif;
}

.recommendation-table {
	width: 100%;
	border-collapse: collapse;
	margin-top: 10px;
	font-size: 14px;
}

.recommendation-table th,
.recommendation-table td {
	padding: 8px;
	border: 1px solid #ccc;
	text-align: left;
}

.recommendation-table th {
	background-color: #f7f7f7;
}

.chemical-composition-table {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}

.chemical-composition-table th,
.chemical-composition-table td {
	border: 1px solid #ccc;
	padding: 8px;
	text-align: left;
}

.chemical-composition-table th {
	background-color: #f0f0f0;
}

.product-title a {
	text-decoration: none !important;
	position: relative;
	color: #000 !important;
	/* Optional: customize link color */
}

/* .product-title a::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -5px;
	width: 0%;
	height: 2px;
	background-color: #026640;
	/* Line color */
transition: width 0.3s ease;
}

*/ .product-title a:hover::after {
	width: 100%;
}

.woocommerce-breadcrumb {
	padding: 60px 0;
	text-align: center;
	background-color: #fff;
	background: linear-gradient(45deg, #bad700, #258f66);
	color: #fff;
	font-size: 18px;
}

.woocommerce-breadcrumb a {
	text-decoration: none;
}

.custom-archive-container {
	padding: 50px 0 !important;
}

.elementor-102 .elementor-element.elementor-element-42eacad nav.hfe-dropdown {
	overflow: hidden !important;
}

.hfe-nav-menu__breakpoint-tablet .hfe-active-menu.hfe-active-menu-full-width+.hfe-nav-menu__layout-horizontal .hfe-nav-menu {
	overflow: hidden !important;
}

.woocommerce-breadcrumb {
	display: none !important;
}

.custom-archive-container .archive-title {
	display: none;
}

.custom-archive-container {
	padding: 50px 15px !important;
}

.elementor-102 .elementor-element.elementor-element-42eacad div.hfe-nav-menu-icon {
	padding-bottom: 0;
}


.product-excerpt {
	color: #252525 !important;
	font-size: 15px !important;

}

.custom-product-grid {
	margin-bottom: 0px !important;
}

.woocommerce-page label {
	margin-bottom: 0;
}

.accordion-content p {
	font-size: 16px;
	line-height: 26px;
}

.product-summary {
	font-size: 16px;
	line-height: 26px;
	letter-spacing: 0.3px;
	color: #000;
	font-weight: normal;
}

.product-meta {
	font-size: 16px;
	line-height: 26px;
}

.related-products-section {
	margin: 60px auto !important;

}

.related-products-section .section-title {
	color: #86be24 !important;
}

.related-product-title {
	margin: 0 0 10px 0;
}

.related-product-title a {
	text-decoration: none !important;
	color: #000 !important;
	font-size: 20px;
	letter-spacing: 0.5px;
	font-weight: 600;
	line-height: 1.4;
}

.related-product-card {
	background: #fff;
	border-radius: 12px;
	box-shadow: 0 4px 20px rgba(0, 0, 0, 0.08);
	overflow: hidden;
	transition: all 0.3s ease;
	position: relative;
	border: 1px solid #dfdfdf94;
}

.product-image-wrapper {
	position: relative;
	overflow: hidden;
	background: #f8f8f8;
	padding: 20px;
}

.product-card {
	overflow: unset !important;
}

.product-image-wrapper img {
	width: 100%;
	height: 235px;
	object-fit: contain;
	transition: transform 0.3s ease;
}

.product-info {
	padding: 10px 20px;
	text-align: center;
}

.related-product-card a {
	text-decoration: none;
}

.related-product-title::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -5px;
	width: 0%;
	height: 2px;
	background-color: #026640;
	transition: width 0.3s ease;
}

.related-product-title:hover::after {
	width: 100%;
}

.related-product-title:hover {
	color: #026640;
}

.related-product-card:hover {
	transform: translateY(-5px);
	box-shadow: 0 8px 30px rgba(0, 0, 0, 0.15);
}

.accordion-label {
	background-color: #f5f5f5 !important;
	color: #000 !important;
}

.main-image-container {
	border: 1px solid #000;
}

.additional_information_section .section-title {
	color: #86be24 !important;
}

.elementor-element-bc75511 .e-con-inner {
	justify-content: space-between !important;
}

.additional_information_section .accordion-item.active {
	border-bottom: 2px solid #86be24 !important;
}

.additional_information_section .accordion-item.active .accordion-label {
	background-color: #afafaf !important;
}

/* Show + before by default */
.accordion-label::before {
	content: "+";
	position: absolute;
	left: 0;
	font-size: 18px;
	transition: all 0.3s ease;
}

/* Show - after when active */
.accordion-item.active .accordion-label::before {
	content: "–";
}

.accordion-label::after {
	display: none !important;
}

.accordion-label::before {
	right: 20px;
	left: unset;
}

.content-area .site-main {
	max-width: 1280px !important;
}

.custom-archive-container {
	padding: 50px 0px !important;
}

.accordion-content {
	color: #000 !important;
}


.inquiry_btn a {
	background-color: transparent;
	font-family: "Poppins", Sans-serif;
	font-size: 18px;
	font-weight: 500;
	letter-spacing: 0.5px;
	background-image: linear-gradient(90deg, #b3cb1c 0%, #045c33 100%);
	transition-duration: 0.4s;
	border-radius: 50px 50px 50px 50px;
	padding: 15px 30px 15px 30px;
	color: #fff;
}


.inquiry_btn a:hover {
	color: #fff;
	animation-name: buzz;
	animation-duration: .15s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
}

@keyframes buzz {
	50% {
		transform: translateX(3px) rotate(2deg);
	}

	100% {
		transform: translateX(-3px) rotate(-2deg);
	}
}

.manufactur_info {
	padding: 15px 15px 15px;
	margin-top: 30px;
	border: 1px solid #000;
	border-radius: 12px;
}

.manufacturer_company_second p {
	margin: 0;
}

.manufacturer_company p:first-of-type {
	margin-bottom: 5px;
}

.manufactur_info h3 {
	margin-bottom: 5px;
	font-size: 22px;
	font-weight: 600;
	line-height: 32px;
	margin-top: 0;
	position: relative;
	display: inline-block;
	padding-bottom: 5px;
}

.manufacturer_company h3::after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	height: 3px;
	width: 0;
	background: linear-gradient(90deg, #b3cb1c 0%, #045c33 100%);
	animation: gradientUnderline 2s linear infinite;
}

@keyframes gradientUnderline {
	0% {
		width: 0;
		left: 0;
	}

	50% {
		width: 100%;
		left: 0;
	}

	100% {
		width: 0;
		left: 100%;
	}
}

@media screen and (max-width: 1024px) {
	.modern-single-product {
		padding: 0px 15px;
	}

	/* 	.related-products-section {
		padding: 50px 0px !important;
	} */

	.custom-product-grid .product-card .product-image-wrapper img {
		height: 235px !important;
	}

	.custom-product-grid .product-card .product-image-wrapper a {
		width: 99%;
		height: 99%;
	}

	.custom-product-grid .product-card .product-image-wrapper {
		height: unset !important;
	}

	.footer_dada img {
		height: 240px !important;
	}
}

@media screen and (max-width: 768px) {
	.custom-product-grid .product-card .product-image-wrapper img {
		padding: 51px;
	}

	.modern-single-product {
		padding: 50px 0px 0px 0px;
	}

	.custom-product-grid .product-card .product-image-wrapper {
		width: 377px !important;
		height: 392px !important;
	}

	.related-products-section .custom-product-grid {
		grid-template-columns: 1fr 1fr !important;
	}

	.custom-product-grid {
		gap: 0px !important;
	}

	.related-products-section {
		margin: 0px auto 20px !important;
	}
}



.home .elementor-element.elementor-element-fd20379.home_hide_title.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded {
	display: none;
}

.hero_section .elementor-element-fe0675c p {
	display: flex;
	align-items: center;
}

.hero_section .elementor-element-fe0675c img {
	padding-right: 10px;
}

.qulity_section p {
	margin: 0px !important;
}

.qulity_section .elementor-heading-title {
	margin-bottom: 10px !important;
}


/* 29-07-2025 */
.custom-product-grid .product-card .product-image-wrapper {
	position: relative;
	margin-bottom: 0px;
	background: #aaa;
	clip-path: polygon(50% 0%, 95% 25%, 95% 75%, 50% 100%, 5% 75%, 5% 25%);
	border: 0px solid #aaa;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 3px !important;
	width: 100%;
	height: 300px;
}

.custom-product-grid .product-card .product-image-wrapper a {
	width: 100%;
	height: 100%;
	background: white;
	clip-path: inherit;
	display: flex;
	align-items: center;
	justify-content: center;
}

.custom-product-grid .product-card .product-image-wrapper img {
	width: 100%;
	height: 284px;
	object-fit: contain;
	transition: transform 0.3s ease;
	padding: 25px;
}

.custom-product-grid .product-card {
	background: #ffffff00;
	border-radius: 0px;
	box-shadow: none;
	transition: all 0.3s ease;
	position: relative;
	border: none;
}

.custom-product-grid .product-title {
	text-align: center;
}

.custom-product-grid .product-card:hover {
	transform: unset;
	box-shadow: none;
}

/* 
#masthead .elementor-element.elementor-element-fd20379.home_hide_title.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded {
    display: none;
} */

/* .related-products-section .custom-product-grid .product-card {
 width:25%;
} */

@media screen and (max-width: 1600px) and (min-width:1080px) {
	.vmkagrochemicals_dada {
		display: block !important;
	}

	.footer_dada {
		margin: -156px 0px calc(var(--kit-widget-spacing, 0px) + 0px) 0px;
	}

	.vmkagrochemicals_dada .elementor-widget-image {
		text-align: left !important;
	}

	.vmkagrochemicals_dada img {
		max-width: 15% !important;
	}

	.main_header .elementor-element.elementor-element-bc75511.e-flex.e-con-boxed.e-con.e-child {
		--padding-left: 15px;
		--padding-right: 15px;
	}

	.main_header .elementor-element.elementor-element-ab463ab.e-flex.e-con-boxed.e-con.e-child {
		--padding-left: 15px;
		--padding-right: 15px;
	}

	.application-images {
		gap: 0px !important;
	}


}

.custom-product-grid {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	gap: 30px;
}

.btn_style span.elementor-button-icon {
	background-color: #fff;
	padding: 10px;
	border-radius: 100px;
}

.btn_style span.elementor-button-icon svg {
	fill: #000 !important;
}

.btn_style:hover span.elementor-button-icon svg {
	fill: #fff !important;
}

.btn_style .elementor-button {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	-webkit-appearance: none;
	outline: none !important;
	color: #000000;
	font-size: 16px;
	font-weight: 600;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 25px;
	padding-right: 8px;
	border-radius: 32px;
	transition: all 0.5s linear;
	overflow: hidden;
	z-index: 1;
}

.btn_style .elementor-button:before {
	position: absolute;
	content: '';
	background-color: #025E31 !important;
	width: 100%;
	height: 0%;
	left: 50%;
	top: 50%;
	border-radius: 0px;
	transform: translate(-50%, -50%) rotate(-45deg);
	z-index: -1;
	transition: all 500ms ease;
	margin-bottom: 10px;
}

.btn_style .elementor-button:hover {
	color: #ffffff !important;
}

.btn_style .elementor-button:hover:before {
	height: 380%;
}

.btn_style .elementor-button:hover .elementor-button-icon {
	background-color: #075e33;
}

.top_bottom_animation img {
	animation-name: elementor-animation-bob-float, elementor-animation-bob;
	animation-duration: 0.3s, 1.75s;
	animation-delay: 0s, 0.3s;
	animation-timing-function: ease-out, ease-in-out;
	animation-iteration-count: 1, infinite;
	animation-fill-mode: forwards;
	animation-direction: normal, alternate;
}

@keyframes elementor-animation-bob-float {
	100% {
		transform: translateY(-8px);
	}
}

@keyframes elementor-animation-bob {
	0% {
		transform: translateY(-8px);
	}

	50% {
		transform: translateY(-4px);
	}

	100% {
		transform: translateY(-8px);
	}
}

.about_exp .elementor-counter-title {
	text-align: center !important;
}

.about_img_gallery img {
	height: 300px !important;
	object-fit: cover !important;
}

.about_number .elementor-counter-title {
	border-radius: 100px;
	text-align: center !important;
}


@media screen and (max-width: 1800px) and (min-width:1270px) {
	body {
		zoom: 85% !important;
	}
}

@media screen and (max-width: 1280px) {
	body {
		zoom: 99% !important;
	}
}

@media screen and (max-width: 1024px) {
	.elementor-319 .elementor-element.elementor-element-1b3f7ce img {
		width: 100%;
		height: 1000px !important;
		object-position: center left !important;
	}

	.elementor-319 .elementor-element.elementor-element-06709c7 {
		flex-direction: row !important;
		align-items: center !important;
	}
}

@media screen and (max-width: 768px) {
	.elementor-319 .elementor-element.elementor-element-06709c7 {
		flex-direction: column !important;
		align-items: center !important;
	}

	.elementor-319 .elementor-element.elementor-element-1b3f7ce img {
		width: 100%;
		height: 383px !important;
		object-position: center center !important;
	}
}

@media screen and (max-width: 600px) {
	.main-image img {
		height: 410px !important;
	}

	.additional_information_section .section-title {
		font-size: 36px !important;
	}

	.related-products-section .section-title {
		font-size: 30px !important;
	}

	.custom-product-grid .product-card .product-image-wrapper {
		width: 100% !important;
		height: 100% !important;
	}

	.custom-product-grid .product-card .product-image-wrapper img {
		height: 180px !important;
	}

	.custom-product-grid {
		gap: 69px;
	}

	.product-info-section {
		padding: 0px 0px !important;
	}

	.custom-product-grid .product-card {
		margin-bottom: 75px;
		width: 100%;
	}

	.custom-product-grid {
		grid-template-columns: 1fr 1fr !important;
		gap: 10px;
	}

	.product-info-container .table_detail {
		width: 100% !important;
		padding: 5px 10px;
	}

	.product-info-container .table_data {
		width: 100% !important;
	}

	.application-images {
		gap: 0px !important;
	}

	.custom-product-grid {
		gap: 0px !important;
	}

	.product-info-container .table_detail {
		border-right: 0px solid #c7c7c7 !important;
	}

	.custom-archive-container .custom-product-grid .product-card {
		margin-bottom: 78px !important;
	}

	.custom-product-grid .product-title {
		font-size: 16px !important;
	}

	.custom-archive-container {
		padding: 50px 0px 30px 0px !important;
	}

	.related-products-section .custom-product-grid .product-card {
		margin-bottom: 50px !important;
	}

	.single-product-content h3.contentproduct_description_title {
		font-size: 27px !important;
	}

	.footer_dada img {
		height: 278px !important;
		width: 56% !important;
	}
}

@media screen and (max-width: 430px) {
	.custom-product-grid .product-card .product-image-wrapper {
		width: 100% !important;
		height: 94% !important;
	}

	.custom-product-grid .product-card .product-image-wrapper img {
		height: 153px !important;
	}

	.custom-archive-container .custom-product-grid .product-card {
		margin-bottom: 58px !important;
	}

	.main-image img {
		height: 300px !important;
	}

	.footer_dada img {
		height: 278px !important;
		width: 73% !important;
	}
}

@media screen and (max-width: 375px) {
	.main-image img {
		height: 266px !important;
	}
}

@media screen and (max-width: 390px) {
	.custom-product-grid .product-card .product-image-wrapper {
		width: 100% !important;
		height: 80% !important;
	}

	.related-products-section .custom-product-grid .product-card {
		margin-bottom: 32px !important;
	}

	.custom-archive-container .custom-product-grid .product-card {
		margin-bottom: 25px !important;
	}

	.related-product-title a {
		font-size: 15px !important;
	}

	.main-image img {
		height: 270px !important;
	}
}

@media screen and (max-width: 344px) {
	.custom-product-grid .product-title {
		font-size: 15px !important;
	}

	.main-image img {
		height: 253px !important;
	}
}

/* css 19-08-2025 */
.about_icon_box:before {
	position: absolute;
	content: '';
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	transition: transform 0.4s ease;
	transform: scale(0, 1);
	transform-origin: right center;
	background-color: #04743D;
}

.about_icon_box:hover::before {
	transform: scale(1, 1);
	transform-origin: left center;
}

.about_icon_box:hover {
	color: #fff;
}

.about_icon_box:hover h2,
.about_icon_box:hover h3,
.about_icon_box:hover p {
	color: #fff !important;
}

.about_icon_box:hover .elementor-view-stacked .elementor-icon {
	transform: rotateY(180deg);
	color: #fff !important;
	background-color: #B3CB1C !important;
}

.about_icon_box:hover .elementor-view-stacked .elementor-icon svg {
	fill: #fff !important;
}

.about_contact_box p a {
	color: #222222;
}

.page-id-319 .home_hide_title {
	display: none;
}

.about_gallery .elementor-image-gallery .gallery-item img {
	height: 300px;
	object-fit: cover;
	width: 100%;
	max-width: 100%;
}

.about_main_img::before {
	content: "";
	position: absolute;
	top: -15px;
	left: -15px;
	border: 2px solid #a4c11e;
	display: inline-block;
	width: 100%;
	height: 100%;
	border-radius: 20px;
	z-index: -1;
}

.contact_info_box p a {
	color: #000;
}

.contact_form .wpcf7-form label {
	width: 100%;
}

.contact_form .wpcf7-form input[type=date],
input[type=email],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=url],
select,
textarea {
	padding: 10px !important;
	border-radius: 10px !important;
	border-color: #e3e3e3 !important;
}

.contact_form .wpcf7-form p {
	margin-bottom: 0;
}

.contact_form .wpcf7-form .wpcf7-submit {
	background-color: transparent;
	font-family: "Poppins", Sans-serif;
	font-size: 18px;
	font-weight: 500;
	letter-spacing: 0.5px;
	background-image: linear-gradient(90deg, #b3cb1c 0%, #045c33 100%);
	transition-duration: 0.4s;
	border-radius: 50px 50px 50px 50px;
	padding: 15px 60px 15px 60px;
	margin-top: 15px;
	color: #fff;
	border: none;
}

.contact_form .wpcf7-form .wpcf7-submit {
	position: relative;
}


.contact_form .wpcf7-form .wpcf7-submit:hover {
	background-image: #025E31 !important;
}

.contact_form .wpcf7-form textarea[name="your-message"] {
	height: 150px;
	/* adjust px, em, or % */
}

.product_technical_name {
	margin-top: 0;
}

.product-title {
	margin-bottom: 5px;
}

.product_technical_name a {
	font-size: 18px;
	color: #000;
}

.product_technical_name a:hover {
	color: #0e6232;
}

.sub-product-container .single-product-content {
	width: 44% !important;
}

.sub-product-container .product-info-container .company-details {
	width: 56% !important;
}

.sub-product-container .batch_info_details {
	gap: 60px !important;
}

.related-product-title a {
	position: relative;
}

.related-product-title {
	position: relative;
}


.related-product-title a:hover::after {
	width: 100% !important;
}

.related-product-title a::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -5px;
	width: 0%;
	height: 2px;
	background-color: #026640;
	transition: width 0.3s ease;
}

.related-product-title::after {
	display: none;
}

@media screen and (max-width: 768px) {
	.sub-product-container .single-product-content {
		width: 100% !important;
	}

	.sub-product-container .batch_info_details {
		flex-direction: column;
	}

	.sub-product-container .product-info-container .company-details {
		width: 100% !important;
	}
}

@media screen and (max-width: 768px) {
	body .sub-product-container .single-product-content {
		margin-bottom: 30px !important;
	}
}

/* 26/08-2025 */
.control-btn {
	background: linear-gradient(90deg, #b3cb1c 0%, #045c33 100%) !important;
	font-family: "Poppins", Sans-serif;
	font-size: 18px;
	font-weight: 500;
	letter-spacing: 0.5px;
	background-image: linear-gradient(90deg, #b3cb1c 0%, #045c33 100%);
	transition-duration: 0.4s;
	border-radius: 50px 50px 50px 50px;
	padding: 15px 30px 15px 30px;
}

.control-btn img {
	display: none !important;
}

.accordion-container .accordion {}

.accordion-container .category-header {
	background: #f3f3f3;
	border-radius: 5px;
	padding: 15px 25px;
	font-size: 16px;
	font-weight: 600;
	color: #000;
}

.accordion-container .category-content {
	padding: 20px 10px;
	background: #fff;
	border: 1px solid #f3f3f3;
}

.accordion-container .category-header:hover {
	box-shadow: unset;
}

.product_technical_name {
	opacity: 0.7;
}

/* home product  custom code css */
.product_grid {}

/*  media query */
@media (max-width:767px) {
	.accordion-container .category-content {
		padding: 0;
	}

	.custom-product-grid .product-card .product-image-wrapper {
		height: 150px !important;
		width: 150px !important;
		margin: 0 auto;
	}

	.accordion-container .category-header {
		padding: 15px !important;
	}

	.product-info {
		padding: 15px 5px !important;
	}

	.product_technical_name a {
		font-size: 12px;
		overflow: hidden;
		text-overflow: ellipsis;
		height: 30px;
		display: block;
	}

	.custom-product-grid {
		padding: 15px 10px !important;

	}

	.product_technical_name {
		margin-bottom: 0;
	}

	.custom-product-grid .product-card {
		margin-bottom: 20px !important;
	}

	.custom-product-grid .product-card .product-image-wrapper img {
		height: 132px !important;
	}

	.custom-product-grid .product-title {
		margin: 0;
	}

	.custom-product-grid {
		display: flex !important;
		flex-wrap: wrap;
	}


	.custom-product-grid .product-card {
		width: 50%;
		height: 80% !important;
	}

	.accordion-container .category-header {
		font-size: 14px;
	}

	.controls {
		flex-direction: row !important;
	}

	.control-btn {
		font-size: 14px !important;
		padding: 10px 12px !important;
	}

}

@media only screen and (min-width:768px) and (max-width:991px) {
	.custom-product-grid {
		display: flex !important;
		flex-wrap: wrap;
		gap: 0 !important;
	}

	.custom-product-grid .product-card .product-image-wrapper {
		width: auto !important;
		height: 240px !important;
	}

	.custom-product-grid .product-card {
		width: 33.33%;
	}

	.custom-product-grid .product-card .product-image-wrapper img {
		height: 200px !important;
	}

	.product_technical_name a {
		font-size: 16px;
		height: 38px;
		display: block;
		overflow: hidden;
	}

	.product-info {
		padding: 15px 10px;
	}

	.product-title {
		font-size: 18px !important;
	}

	.controls {
		flex-direction: row !important;
	}

	.products-grid {
		padding: 0;
	}

	.product-grid .custom-product-grid .product-card:last-child {
		display: none;
	}


}

@media only screen and (min-width:992px) and (max-width:1024px) {
	.custom-product-grid .product-card .product-image-wrapper img {
		height: 200px !important;
	}

	.custom-product-grid .product-card .product-image-wrapper {
		height: 240px !important;
	}


	.product_technical_name a {
		font-size: 14px;
		color: #000;
		height: 33px;
		display: block;
		overflow: hidden;
	}

	.product-title {
		font-size: 17px !important;
	}
}

@media only screen and (min-width:1025px) and (max-width:1280px) {
	.custom-product-grid .product-card .product-image-wrapper img {
		height: 230px !important;
	}
}

@media (max-width:1280px) {
	.accordion-container .category-header:hover {
		transform: unset;
	}

	.custom-archive-container {
		margin: 0 10px !important;
	}

}

@media (max-width: 1024px) {
	.directors_note br {
		display: none !important;
	}
}

/* 
.new_header{
	transition: 0.3s;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 9999;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 5px;
    background: rgb(255, 255, 255);
} */



.product-grid {
	padding: 30px 0px;
}

.product-grid .product-card .product-info {
	border: 1px solid #026640;
	border-radius: 35px;
}

.product-grid .product-card .product-info .product-title {
	font-size: 18px;
	line-height: 28px;

}

@media (max-width: 767px) {
	.product-grid .product-card {
		width: 48%;
	}

	.product-grid .product-card .product-info .product-title {
		font-size: 12px !important;
		line-height: 22px;
	}


	.product-grid .custom-product-grid {
		gap: 12px !important;
	}

}

.elementor-button {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	-webkit-appearance: none;
	outline: none !important;
	transition: all 0.5s linear;
	overflow: hidden;
	z-index: 1;
}

.elementor-button:before {
	position: absolute;
	content: '';
	background-color: #025E31 !important;
	width: 100%;
	height: 0%;
	left: 50%;
	top: 50%;
	border-radius: 0px;
	transform: translate(-50%, -50%) rotate(-45deg);
	z-index: -1;
	transition: all 500ms ease;
	margin-bottom: 10px;
}

.elementor-button:hover {
	color: #ffffff !important;
}

.elementor-button:hover:before {
	height: 380%;
}

.product-grid .custom-product-grid .product-card {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	-webkit-appearance: none;
	outline: none !important;
	transition: all 0.5s linear;
	overflow: hidden !important;
	z-index: 1;
	border-radius: 35px;
}

.product-grid .custom-product-grid .product-card:before {
	position: absolute;
	content: '';
	background-color: #025E31 !important;
	width: 100%;
	height: 0%;
	left: 50%;
	top: 50%;
	border-radius: 0px;
	transform: translate(-50%, -50%) rotate(-45deg);
	z-index: -1;
	transition: all 500ms ease;
	margin-bottom: 10px;
}

.product-grid .custom-product-grid .product-card:hover {
	color: #ffffff !important;
}

.product-grid .custom-product-grid .product-card:hover:before {
	height: 380%;
}

.product-grid .custom-product-grid .product-card:hover .product-title a {
	color: #fff !important;
}

.control-btn {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	-webkit-appearance: none;
	outline: none !important;
	transition: all 0.5s linear;
	overflow: hidden !important;
	z-index: 1;
	border-radius: 35px;
}

.control-btn:before {
	position: absolute;
	content: '';
	background-color: #025E31 !important;
	width: 100%;
	height: 0%;
	left: 50%;
	top: 50%;
	border-radius: 0px;
	transform: translate(-50%, -50%) rotate(-45deg);
	z-index: -1;
	transition: all 500ms ease;
	margin-bottom: 10px;
}

.control-btn:hover {
	color: #ffffff !important;
}

.control-btn:hover:before {
	height: 380%;
}

.control-btn:hover .product-title a {
	color: #fff !important;
}

.contact_form .wpcf7-form .wpcf7-submit {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	-webkit-appearance: none;
	outline: none !important;
	transition: all 0.5s linear;
	overflow: hidden !important;
	z-index: 1;
}

.contact_form .wpcf7-form .wpcf7-submit:before {
	position: absolute;
	content: '';
	background-color: #025E31 !important;
	width: 100%;
	height: 0%;
	left: 50%;
	top: 50%;
	border-radius: 0px;
	transform: translate(-50%, -50%) rotate(-45deg);
	z-index: -1;
	transition: all 500ms ease;
	margin-bottom: 10px;
}

.contact_form .wpcf7-form .wpcf7-submit:hover {
	color: #ffffff !important;
}

.contact_form .wpcf7-form .wpcf7-submit:hover:before {
	height: 380%;
}

.elementor-view-stacked {
	z-index: 9 !important;
}

.contact-popup form label {
	width: 100%;
}

.contact-popup form .wpcf7-submit {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	-webkit-appearance: none;
	outline: none !important;
	transition: all 0.5s linear;
	overflow: hidden !important;
	z-index: 1;
	border-radius: 35px;
	background-image: linear-gradient(90deg, #b3cb1c 0%, #045c33 100%);
	border: none;
	color: #fff;
}

.contact-popup form .wpcf7-submit:before {
	position: absolute;
	content: '';
	background-color: #025E31 !important;
	width: 100%;
	height: 0%;
	left: 50%;
	top: 50%;
	border-radius: 0px;
	transform: translate(-50%, -50%) rotate(-45deg);
	z-index: -1;
	transition: all 500ms ease;
	margin-bottom: 10px;
}

.contact-popup form .wpcf7-submit:hover {
	color: #ffffff !important;
}

.contact-popup form .wpcf7-submit:hover:before {
	height: 380%;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
	border-color: #025E31;
}